> ## Documentation Index
> Fetch the complete documentation index at: https://docs.rebelfi.io/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Start KYB

> POST /v1/ramp/org/kyb/start — Initiate KYB verification for your organization

<Note>
  **Endpoint:** `POST https://api.rebelfi.io/v1/ramp/org/kyb/start`
</Note>

Initiate KYB (Know Your Business) verification for your organization. This is required before your organization can use ramping features.

### Request Body

No request body required.

### Example Request

<CodeGroup>
  ```bash cURL theme={null}
  curl -X POST "https://api.rebelfi.io/v1/ramp/org/kyb/start" \
    -H "x-api-key: your_api_key"
  ```

  ```typescript SDK theme={null}
  const kyb = await client.ramp.startKyb();
  ```
</CodeGroup>

### Example Response

```json theme={null}
{
  "kyb_status": "pending",
  "kyb_url": "https://kyb.provider.com/verify/abc123"
}
```

### Response Fields

| Field        | Type     | Description                                  |
| ------------ | -------- | -------------------------------------------- |
| `kyb_status` | `string` | KYB verification status (`pending`)          |
| `kyb_url`    | `string` | URL to complete the KYB verification process |

<Info>
  Open the `kyb_url` in a browser to complete the KYB verification process. The status can be checked at any time using the KYB Status endpoint.
</Info>
